{
    "IGUI_ZomboDesire_MiniGame_Timeout": "Recusaste falar com o zombie",
    "IGUI_ZomboDesire_MiniGame_FailRed": "O zombie não quer falar contigo",
    "IGUI_ZomboDesire_MiniGame_FailOrange": "O zombie está relutante em falar contigo",
    "IGUI_ZomboDesire_Halo_ItemLost": "Item perdido:",
    "IGUI_ZomboDesire_Halo_ItemDamaged": "Item danificado:"
}
